<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="false" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                    <node index="1" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.widget.TextView"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]"/>
                                        <node index="1" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,166]">
                                                    <node index="0" text="Банки участники " resource-id=""
                                                          class="android.widget.TextView" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="false" enabled="true" focusable="true"
                                                          focused="true" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[18,89][408,173]"/>
                                                    <node index="1" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[641,89][712,157]">
                                                        <node index="0" text="" resource-id="aft-rbtnClass-buttonIcon"
                                                              class="android.widget.Button" package="ru.rshb.dbo"
                                                              content-desc="" checkable="false" checked="false"
                                                              clickable="true" enabled="true" focusable="true"
                                                              focused="false" scrollable="false" long-clickable="false"
                                                              password="false" selected="false"
                                                              bounds="[650,89][712,157]"/>
                                                    </node>
                                                </node>
                                                <node index="1" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,162][720,290]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[16,183][703,269]">
                                                        <node NAF="true" index="0" text="" resource-id=""
                                                              class="android.widget.EditText" package="ru.rshb.dbo"
                                                              content-desc="" checkable="false" checked="false"
                                                              clickable="true" enabled="true" focusable="true"
                                                              focused="false" scrollable="false" long-clickable="false"
                                                              password="false" selected="false"
                                                              bounds="[48,205][671,247]"/>
                                                    </node>
                                                </node>
                                                <node index="2" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,284][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="true" focused="false" scrollable="true"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,284][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,286][720,1439]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,286][720,1439]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,286][720,417]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,286][720,417]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,286][720,417]">
                                                                            <node index="0" text="Сбербанк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,333][691,370]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="1" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,413][720,543]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,413][720,543]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,413][720,543]">
                                                                            <node index="0" text="Т-Банк" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,458][691,496]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="2" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,537][720,668]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,537][720,668]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,537][720,668]">
                                                                            <node index="0" text="ВТБ" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,584][691,622]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="3" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,663][720,794]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,663][720,794]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,663][720,794]">
                                                                            <node index="0" text="Альфа-Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,712][691,747]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="4" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,790][720,920]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,790][720,920]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,790][720,920]">
                                                                            <node index="0"
                                                                                  text="Филиал Открытие БМ-Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,837][691,873]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="5" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,916][720,1045]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,916][720,1045]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,916][720,1045]">
                                                                            <node index="0" text="Почта Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,961][691,998]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="6" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,1042][720,1171]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,1042][720,1171]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1042][720,1171]">
                                                                            <node index="0" text="Райффайзен Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,1088][691,1124]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="7" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,1167][720,1298]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,1167][720,1298]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1167][720,1298]">
                                                                            <node index="0" text="Газпромбанк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,1214][691,1250]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="8" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,1293][720,1422]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,1293][720,1422]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1293][720,1422]">
                                                                            <node index="0" text="Совкомбанк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[112,1340][691,1375]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="9" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,1418][720,1439]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,1418][720,1439]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1418][720,1439]">
                                                                            <node index="0" text="ПСБ" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="10" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Ак Барс Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="11" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="МКБ (Московский кредитный банк)"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="12" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Банк Синара"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="13" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="МТС-Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="14" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Золотая Корона – Korona (РНКО Платежный Центр)"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="15" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Банк Санкт-Петербург"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="16" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Банк Русский Стандарт"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="17" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="VK Pay - ВК Платёжные решения"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="18" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Wallet One (РНКО Единая касса)"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="19" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Wildberries (Вайлдберриз Банк)"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="20" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АБ РОССИЯ"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="21" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="АИКБ Енисейский объединенный банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="22" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКБ Держава"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="23" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="АКБ ЕВРОФИНАНС МОСНАРБАНК"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="24" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКБ Ланта Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="25" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКБ НРБанк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="26" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКБ СЛАВИЯ"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="27" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКБ Тендер Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="28" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="АКИБАНК"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="29" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Абсолют Банк"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>